WordPress.org

Support

Support » Plugins and Hacks » BuddyPress Group Email Subscription » Error: WordPress database error: [Got a packet bigger than 'max_allowed_packet'

Error: WordPress database error: [Got a packet bigger than 'max_allowed_packet'

  • I downloaded and installed this plugin and so far it seems to work fine. The site already had a bunch of groups so I went back and retroactively set the default email setting for the group and applied it to all the members of each group. This worked for about 10 groups. However, for one of the groups (the last one, of course) I encountered this error:

    WordPress database error: [Got a packet bigger than ‘max_allowed_packet’]
    UPDATE wp_bp_groups_groupmeta SET meta_value = [followed by a long string of alphanumeric characters]

    The email still works for the other groups. Just this one group gets the error message and I am unable to change the email setting for anyone in that group.

    Any ideas?

    All the groups were created with BP 1.8 but we’re currently using BP 1.9.2.

    https://wordpress.org/plugins/buddypress-group-email-subscription/

  • The topic ‘Error: WordPress database error: [Got a packet bigger than 'max_allowed_packet'’ is closed to new replies.
Skip to toolbar